Subject: Re: purple martins

From: [email-masked] (Helen Montgomery)
Date: 28 Feb 1995 18:49:02 GMT

geez, I didn't know the martins only catch their food on the fly!  Actually,
some of the big grasshoppers do "fly"........kinda'.  I'm going to try the
gourd method if I can find some to buy and the first birds to take residence
are welcome to the grasshoppers, though I really wanted to attract the martins.
Thanks for your advice.   :)   H

---

From: [email-masked] (Greg KD3SU)
Date: 1 Mar 1995 14:10:09 GMT

Richard S. Fee ([email-masked]) wrote:
: Attracting Purple Martins, cross post from Rec.gardens

: 2) If you have any "handyman" ability at all, you can build a 
: 2) martin house from scrap lumber.  Just make sure that the 
: 2) interior is at least a 6x6x6 cube, and not more than a 8x8x8
: 2) cube, and that the hole is at least 1.5 inches, and not more
: 2) than 2.5 inches.  However, martins tend to forage far and
: 2) wide; so, if you have them in the area, and if your have a
: 2) food source in your yard, and if you have nothing to scare them
: 2) away, they will happily eat your grasshoppers whether you
: 2) provide them housing or not.

I am just about to finish up on building a 16 nest house and was
wondering when I should put it up. I live in Frederick Co, Md.
Also, what is the lowest you can place the house?

Thanks, Greg